% resumo em inglês
\setlength{\absparsep}{18pt} % ajusta o espaçamento dos parágrafos do resumo
\begin{resumo}[Abstract]
 \begin{otherlanguage*}{english}
   

 
   \textbf{Keywords}: 
 \end{otherlanguage*}
\end{resumo}